NAME
	implode_nicely - make an english comma separated list

SYNTAX
	#include <string.h>

	string implode_nicely(string *words, string|void separator)

DESCRIPTION
	This function implodes a list of words to a readable string.
	If the separator is omitted, the default is 'and'.

EXAMPLES
	> implode_nicely(({"green"}));
	Result: green
	> implode_nicely(({"green","blue"}));
	Result: green and blue
	> implode_nicely(({"green","blue","white"}));
	Result: green, blue and white
	> implode_nicely(({"green","blue","white"}),"or");
	Result: green, blue or white

KEYWORDS
	string

SEE ALSO
	`*
